lkml.org 
[lkml]   [1996]   [May]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectPackages that should be updated along with 2.0
Date
Hi,

I can't think of anywhere else to make this request, so I
apologize ahead of time if linux-kernel isn't the appropriate
place.
Anyway, I think that two packages should be kept up to
date around the release time of Linux 2.0, just so that distributors
won't be left behind with broken stuff:

1) LILO. The current 18dev3 works well in most cases except for
floppy boot disks (sorry, I don't have an error log with me right now).
If distributors aer to take full advantage of bzImage+initrd, then
a release version of LILO 18 should be made available to them
ahead of time.

2) procps. I've read reports that procps 0.99a gives segfaults
with "ps -t". The Documentation/Changes file also warns of
a change in the kernel which broke the new procps. We need to
have a procps update so that we a flock of newbies won't come
running to us and asking: "Why doesn't ps work with Slackware 96?"
or "Help! top in Red Hat 4.0 is broken!"

Just my $0.02. Keep up the good work with Linux.

--
Arthur D. Jerijian | Quote under construction
jerijian@seas.ucla.edu |
a540adj@helios.math.ucla.edu |
adj@ucla.edu |


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.034 / U:0.912 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site